Subject: New Reply Received - Landmark Group
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 03 Nov 2020 05:39:18 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Landmark Group  Ticket comment <div><br></div>It’s nice to see that finally you people are taking following ups with landmark but I am unable to understand what does it making this much delay in returning money that received by landmark and order was not confirmed.<div><br></div>
<div>It’s been about two months. How can it requires such a long time by group to trace one transaction extra money received???</div>
<div><br></div>
<div>I can’t keep much patience anymore.</div>
<div><br></div>
<div>Kindly confirm as soon as possible or shall I have to involved MOC in this !!<br><br><div dir="ltr">Sumit Patel</div>
<div dir="ltr"><br></div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr"><br></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 01-Nov-2020, at 5:22 AM, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Sumit,<br><br>Thank you for your patience.</div>
<div>
<br>We sincerely apologize for the delay in response.<br><br>We have again forwarded your issue to our team and we are working on it and once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1507653